<?xml version="1.0" encoding="utf-8"?>
<POPO>
	<Plugins>
		<!-- 影音盒插件窗口 -->
		<MediaBoxWindow ass="Plugins MediaBoxWindow">
			<PlayerPanel css="public" ass="Plugins MediaBoxWindow PlayerPanel">
				<ControlPanel type="panel" css="mediabox_playerbg" ass="Plugins MediaBoxWindow ControlPanel">
					<!--ProcessBar type="" css="" ass="Plugins MediaBoxWindow ProcessBar/-->
					<PlayBtn type="button" css="mediabox_play" ass="Plugins MediaBoxWindow PlayBtn"/>
					<PauseBtn type="button" css="mediabox_pause" ass="Plugins MediaBoxWindow PauseBtn"/>
					<PrevBtn type="button" css="mediabox_prev" ass="Plugins MediaBoxWindow PrevBtn"/>
					<NextBtn type="button" css="mediabox_next" ass="Plugins MediaBoxWindow NextBtn"/>
					<StopBtn type="button" css="mediabox_stop" ass="Plugins MediaBoxWindow StopBtn"/>
					<VolBtn type="button" css="mediabox_vol" ass="Plugins MediaBoxWindow VolBtn"/>
					<LyricBtn type="button" css="mediabox_lyric" ass="Plugins MediaBoxWindow LyricBtn"/>
					<PopBtn type="button" css="mediabox_pop" ass="Plugins MediaBoxWindow PopBtn"/>
				</ControlPanel>
				<StatePanel type="panel" css="public" ass="Plugins MediaBoxWindow StatePanel">
					<StateLab type="label" css="public" ass="Plugins MediaBoxWindow StateLab"/>
				</StatePanel>
			</PlayerPanel>
			<ToolPanel css="mediabox_toolbarpanel" ass="Plugins MediaBoxWindow ToolPanel">
				<ToolBar type="toolbar" css="mediabox" ass="Plugins MediaBoxWindow ToolBar">
					<AddBtn type="toolbaritem" css="mediabox_add" ass="Plugins MediaBoxWindow AddBtn"/>
					<!--MusicCabBtn type="toolbaritem" css="mediabox_cab" ass="Plugins MediaBoxWindow MusicCabBtn"/-->
					<DelBtn type="toolbaritem" css="mediabox_del" ass="Plugins MediaBoxWindow DelBtn"/>
					<ModeBtn type="toolbaritem" css="mediabox_mode" ass="Plugins MediaBoxWindow ModeBtn"/>
					<SetBtn type="toolbaritem" css="mediabox_set" ass="Plugins MediaBoxWindow SetBtn"/>
				</ToolBar>
			</ToolPanel>
			<SplitterCtrl css="mediabox_h" ass="Plugins MediaBoxWindow SplitterCtrl">
				<PanelFirst type="panel" css="public"/>
				<PanelSecond type="panel" css="public"/>
			</SplitterCtrl>
			<PlayListPanel css="public" ass="Plugins MediaBoxWindow PlayListPanel">
				<PlayList/>
			</PlayListPanel>
			<LyricPanel css="mediabox_lyric" ass="Plugins MediaBoxWindow LyricPanel">
				<CaptionPanel type="panel" css="public" ass="Plugins MediaBoxWindow LyricCapPanel">
					<LyricCaption type="label" css="mediabox_lyriccap" ass="Plugins MediaBoxWindow LyricCaption"/>
					<CloseBtn type="button" css="mediabox_close" ass="Plugins MediaBoxWindow CloseBtn"/>
				</CaptionPanel>
				<PhotoDefault type="photo" css="public" ass="Plugins MediaBoxWindow PhotoDefault"/>
			</LyricPanel>
		</MediaBoxWindow>
		
		<!-- 音量窗口 -->
		<VolForm type="form" css="mediabox_vol" ass="form public">
			<VolSlider type="slider" css="mediabox_vol" ass="Plugins VolForm VolSlider"/>
		</VolForm>
		
		<!-- 添加文件窗口 -->
		<AddFileForm type="form" css="mediabox_addfile" ass="form public">
	    <FormCaption type="control" control="FormCaptionNoMax"/>
			<ButtonArea type="panel" css="public_btnarea" ass="Plugins AddFileForm ButtonArea">
				<BtnOK type="button" css="public" ass="Plugins AddFileForm BtnOK"/>
				<BtnCancel type="button" css="public" ass="Plugins AddFileForm BtnCancel"/>
			</ButtonArea>
			<ClientArea type="panel" css="public" ass="Plugins AddFileForm ClientArea">
				<SelGroupPanel type="panel" css="public_border" ass="Plugins AddFileForm SelGroupPanel">
					<SMLabel type="label" css="public" ass="Plugins AddFileForm SMLabel"/>
					<SelCaption type="label" css="mediabox_add" ass="Plugins AddFileForm SelCaption"/>
					<SelCombox type="combox" css="combox_public" ass="Plugins AddFileForm SelCombox"/>
				</SelGroupPanel>
			</ClientArea>
		</AddFileForm>
		
		<!-- 添加URL窗口 -->
		<AddURLForm type="form" css="mediabox_addurl" ass="form public">
	    <FormCaption type="control" control="FormCaptionNoMax"/>
			<ButtonArea type="panel" css="public_btnarea" ass="Plugins AddURLForm ButtonArea">
				<BtnOK type="button" css="public" ass="Plugins AddURLForm BtnOK"/>
				<BtnCancel type="button" css="public" ass="Plugins AddURLForm BtnCancel"/>
			</ButtonArea>
			<ClientArea type="panel" css="public" ass="Plugins AddURLForm ClientArea">
				<SelGroupPanel type="panel" css="public_border" ass="Plugins AddURLForm SelGroupPanel">
					<SelCaption type="label" css="mediabox_add" ass="Plugins AddURLForm SelCaption"/>
					<SelCombox type="combox" css="combox_public" ass="Plugins AddURLForm SelCombox"/>
					<URLNameCaption type="label" css="mediabox_add" ass="Plugins AddURLForm URLNameCaption"/>
					<URLNameInput type="edit" css="public" ass="Plugins AddURLForm URLNameInput"/>
					<URLCaption type="label" css="mediabox_add" ass="Plugins AddURLForm URLCaption"/>
					<URLErrorLabel type="label" css="mediabox_error" ass="Plugins AddURLForm URLErrorLabel"/>
					<URLInput type="edit" css="public" ass="Plugins AddURLForm URLInput"/>
				</SelGroupPanel>
			</ClientArea>
		</AddURLForm>
		
		<!-- 音乐库窗口 -->
		<MusicCabForm type="form" css="mediabox_cab" ass="form public">
	    <FormCaption type="control" control="FormCaptionNoMax"/>
			<ClientArea type="panel" css="public" ass="Plugins MusicCabForm ClientArea"/>
		</MusicCabForm>
	</Plugins>
</POPO>